===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
xkbind-2010.05.20/mkinstalldirs-105-do
xkbind-2010.05.20/mkinstalldirs:106:  set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
xkbind-2010.05.20/mkinstalldirs-107-  shift
##############################################
xkbind-2010.05.20/configure-103-do
xkbind-2010.05.20/configure:104:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
xkbind-2010.05.20/configure-105-    eval $as_var=C; export $as_var
##############################################
xkbind-2010.05.20/configure-211-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
xkbind-2010.05.20/configure:212:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
xkbind-2010.05.20/configure-213-") 2> /dev/null; then
##############################################
xkbind-2010.05.20/configure-324-  test "x$as_lineno_1" != "x$as_lineno_2" &&
xkbind-2010.05.20/configure:325:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
xkbind-2010.05.20/configure-326-
##############################################
xkbind-2010.05.20/configure-419-  test "x$as_lineno_1" != "x$as_lineno_2" &&
xkbind-2010.05.20/configure:420:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
xkbind-2010.05.20/configure-421-
##############################################
xkbind-2010.05.20/configure-756-  case $ac_option in
xkbind-2010.05.20/configure:757:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
xkbind-2010.05.20/configure-758-  *)	ac_optarg=yes ;;
##############################################
xkbind-2010.05.20/configure-799-  -disable-* | --disable-*)
xkbind-2010.05.20/configure:800:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
xkbind-2010.05.20/configure-801-    # Reject names that are not valid shell variable names.
##############################################
xkbind-2010.05.20/configure-804-   { (exit 1); exit 1; }; }
xkbind-2010.05.20/configure:805:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
xkbind-2010.05.20/configure-806-    eval enable_$ac_feature=no ;;
##############################################
xkbind-2010.05.20/configure-818-  -enable-* | --enable-*)
xkbind-2010.05.20/configure:819:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
xkbind-2010.05.20/configure-820-    # Reject names that are not valid shell variable names.
##############################################
xkbind-2010.05.20/configure-823-   { (exit 1); exit 1; }; }
xkbind-2010.05.20/configure:824:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
xkbind-2010.05.20/configure-825-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
xkbind-2010.05.20/configure-1015-  -with-* | --with-*)
xkbind-2010.05.20/configure:1016:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
xkbind-2010.05.20/configure-1017-    # Reject names that are not valid shell variable names.
##############################################
xkbind-2010.05.20/configure-1020-   { (exit 1); exit 1; }; }
xkbind-2010.05.20/configure:1021:    ac_package=`echo $ac_package| sed 's/-/_/g'`
xkbind-2010.05.20/configure-1022-    eval with_$ac_package=\$ac_optarg ;;
##############################################
xkbind-2010.05.20/configure-1024-  -without-* | --without-*)
xkbind-2010.05.20/configure:1025:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
xkbind-2010.05.20/configure-1026-    # Reject names that are not valid shell variable names.
##############################################
xkbind-2010.05.20/configure-1029-   { (exit 1); exit 1; }; }
xkbind-2010.05.20/configure:1030:    ac_package=`echo $ac_package | sed 's/-/_/g'`
xkbind-2010.05.20/configure-1031-    eval with_$ac_package=no ;;
##############################################
xkbind-2010.05.20/configure-1056-  *=*)
xkbind-2010.05.20/configure:1057:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
xkbind-2010.05.20/configure-1058-    # Reject names that are not valid shell variable names.
##############################################
xkbind-2010.05.20/configure-1076-if test -n "$ac_prev"; then
xkbind-2010.05.20/configure:1077:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
xkbind-2010.05.20/configure-1078-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
xkbind-2010.05.20/configure-1122-ac_ls_di=`ls -di .` &&
xkbind-2010.05.20/configure:1123:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
xkbind-2010.05.20/configure-1124-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
xkbind-2010.05.20/configure-1182-case $srcdir in
xkbind-2010.05.20/configure:1183:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
xkbind-2010.05.20/configure-1184-esac
##############################################
xkbind-2010.05.20/configure-1225-By default, \`make install' will install all the files in
xkbind-2010.05.20/configure:1226:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
xkbind-2010.05.20/configure:1227:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
xkbind-2010.05.20/configure-1228-for instance \`--prefix=\$HOME'.
##############################################
xkbind-2010.05.20/configure-1308-*)
xkbind-2010.05.20/configure:1309:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
xkbind-2010.05.20/configure-1310-  # A ".." for each directory in $ac_dir_suffix.
xkbind-2010.05.20/configure:1311:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
xkbind-2010.05.20/configure-1312-  case $ac_top_builddir_sub in
##############################################
xkbind-2010.05.20/configure-1441-    *\'*)
xkbind-2010.05.20/configure:1442:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
xkbind-2010.05.20/configure-1443-    esac
##############################################
xkbind-2010.05.20/configure-1527-      case $ac_val in
xkbind-2010.05.20/configure:1528:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
xkbind-2010.05.20/configure-1529-      esac
##############################################
xkbind-2010.05.20/configure-1544-	case $ac_val in
xkbind-2010.05.20/configure:1545:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
xkbind-2010.05.20/configure-1546-	esac
##############################################
xkbind-2010.05.20/configure-1652-    set,)
xkbind-2010.05.20/configure:1653:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
xkbind-2010.05.20/configure:1654:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
xkbind-2010.05.20/configure-1655-      ac_cache_corrupted=: ;;
##############################################
xkbind-2010.05.20/configure-1674-    case $ac_new_val in
xkbind-2010.05.20/configure:1675:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
xkbind-2010.05.20/configure-1676-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
xkbind-2010.05.20/configure-1838-if (
xkbind-2010.05.20/configure:1839:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
xkbind-2010.05.20/configure-1840-   if test "$*" = "X"; then
xkbind-2010.05.20/configure-1841-      # -L didn't work.
xkbind-2010.05.20/configure:1842:      set X `ls -t $srcdir/configure conftest.file`
xkbind-2010.05.20/configure-1843-   fi
##############################################
xkbind-2010.05.20/configure-1882-_ACEOF
xkbind-2010.05.20/configure:1883:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
xkbind-2010.05.20/configure-1884-rm -f conftest.sed
##############################################
xkbind-2010.05.20/configure-1886-# expand $ac_aux_dir to an absolute path
xkbind-2010.05.20/configure:1887:am_aux_dir=`cd $ac_aux_dir && pwd`
xkbind-2010.05.20/configure-1888-
##############################################
xkbind-2010.05.20/configure-2018-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_executable_p "$as_dir/$ac_prog$ac_exec_ext"; } || continue
xkbind-2010.05.20/configure:2019:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
xkbind-2010.05.20/configure-2020-	     'mkdir (GNU coreutils) '* | \
##############################################
xkbind-2010.05.20/configure-2096-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
xkbind-2010.05.20/configure:2097:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
xkbind-2010.05.20/configure-2098-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
xkbind-2010.05.20/configure-2106-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
xkbind-2010.05.20/configure:2107:case `${MAKE-make} -f conftest.make 2>/dev/null` in
xkbind-2010.05.20/configure-2108-  *@@@%%%=?*=@@@%%%*)
##############################################
xkbind-2010.05.20/configure-2133-
xkbind-2010.05.20/configure:2134:if test "`cd $srcdir && pwd`" != "`pwd`"; then
xkbind-2010.05.20/configure-2135-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
xkbind-2010.05.20/configure-2525-echo "$as_me:$LINENO: checking for C compiler version" >&5
xkbind-2010.05.20/configure:2526:ac_compiler=`set X $ac_compile; echo $2`
xkbind-2010.05.20/configure-2527-{ (ac_try="$ac_compiler --version >&5"
##############################################
xkbind-2010.05.20/configure-2579-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
xkbind-2010.05.20/configure:2580:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
xkbind-2010.05.20/configure-2581-#
##############################################
xkbind-2010.05.20/configure-2627-	then :; else
xkbind-2010.05.20/configure:2628:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
xkbind-2010.05.20/configure-2629-	fi
##############################################
xkbind-2010.05.20/configure-2720-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
xkbind-2010.05.20/configure:2721:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
xkbind-2010.05.20/configure-2722-	  break;;
##############################################
xkbind-2010.05.20/configure-2775-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
xkbind-2010.05.20/configure:2776:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
xkbind-2010.05.20/configure-2777-       break;;
##############################################
xkbind-2010.05.20/configure-2867-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
xkbind-2010.05.20/configure:2868:GCC=`test $ac_compiler_gnu = yes && echo yes`
xkbind-2010.05.20/configure-2869-ac_test_CFLAGS=${CFLAGS+set}
##############################################
xkbind-2010.05.20/configure-3234-# case it prints its new name instead of `make'.
xkbind-2010.05.20/configure:3235:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
xkbind-2010.05.20/configure-3236-   am__include=include
##############################################
xkbind-2010.05.20/configure-3242-   echo '.include "confinc"' > confmf
xkbind-2010.05.20/configure:3243:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
xkbind-2010.05.20/configure-3244-      am__include=.include
##############################################
xkbind-2010.05.20/configure-3301-  if test "$am_compiler_list" = ""; then
xkbind-2010.05.20/configure:3302:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
xkbind-2010.05.20/configure-3303-  fi
##############################################
xkbind-2010.05.20/configure-3714-echo "$as_me:$LINENO: checking for C compiler version" >&5
xkbind-2010.05.20/configure:3715:ac_compiler=`set X $ac_compile; echo $2`
xkbind-2010.05.20/configure-3716-{ (ac_try="$ac_compiler --version >&5"
##############################################
xkbind-2010.05.20/configure-3817-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
xkbind-2010.05.20/configure:3818:GCC=`test $ac_compiler_gnu = yes && echo yes`
xkbind-2010.05.20/configure-3819-ac_test_CFLAGS=${CFLAGS+set}
##############################################
xkbind-2010.05.20/configure-4189-  if test "$am_compiler_list" = ""; then
xkbind-2010.05.20/configure:4190:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
xkbind-2010.05.20/configure-4191-  fi
##############################################
xkbind-2010.05.20/configure-4676-    for ac_var in incroot usrlibdir libdir; do
xkbind-2010.05.20/configure:4677:      eval "ac_im_$ac_var=\`\${MAKE-make} $ac_var 2>/dev/null | sed -n 's/^$ac_var=//p'\`"
xkbind-2010.05.20/configure-4678-    done
##############################################
xkbind-2010.05.20/configure-4852-	LIBS=$ac_save_LIBS
xkbind-2010.05.20/configure:4853:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
xkbind-2010.05.20/configure-4854-do
##############################################
xkbind-2010.05.20/configure-6254-  # Check for GNU $ac_path_GREP
xkbind-2010.05.20/configure:6255:case `"$ac_path_GREP" --version 2>&1` in
xkbind-2010.05.20/configure-6256-*GNU*)
##############################################
xkbind-2010.05.20/configure-6268-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
xkbind-2010.05.20/configure:6269:    ac_count=`expr $ac_count + 1`
xkbind-2010.05.20/configure-6270-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
xkbind-2010.05.20/configure-6336-  # Check for GNU $ac_path_EGREP
xkbind-2010.05.20/configure:6337:case `"$ac_path_EGREP" --version 2>&1` in
xkbind-2010.05.20/configure-6338-*GNU*)
##############################################
xkbind-2010.05.20/configure-6350-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
xkbind-2010.05.20/configure:6351:    ac_count=`expr $ac_count + 1`
xkbind-2010.05.20/configure-6352-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
xkbind-2010.05.20/configure-6596-do
xkbind-2010.05.20/configure:6597:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
xkbind-2010.05.20/configure-6598-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
xkbind-2010.05.20/configure-6656-fi
xkbind-2010.05.20/configure:6657:ac_res=`eval echo '${'$as_ac_Header'}'`
xkbind-2010.05.20/configure-6658-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
xkbind-2010.05.20/configure-6659-echo "${ECHO_T}$ac_res" >&6; }
xkbind-2010.05.20/configure:6660:if test `eval echo '${'$as_ac_Header'}'` = yes; then
xkbind-2010.05.20/configure-6661-  cat >>confdefs.h <<_ACEOF
xkbind-2010.05.20/configure:6662:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
xkbind-2010.05.20/configure-6663-_ACEOF
##############################################
xkbind-2010.05.20/configure-6675-do
xkbind-2010.05.20/configure:6676:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
xkbind-2010.05.20/configure-6677-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
xkbind-2010.05.20/configure-6682-fi
xkbind-2010.05.20/configure:6683:ac_res=`eval echo '${'$as_ac_Header'}'`
xkbind-2010.05.20/configure-6684-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
xkbind-2010.05.20/configure-6822-fi
xkbind-2010.05.20/configure:6823:ac_res=`eval echo '${'$as_ac_Header'}'`
xkbind-2010.05.20/configure-6824-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
xkbind-2010.05.20/configure-6827-fi
xkbind-2010.05.20/configure:6828:if test `eval echo '${'$as_ac_Header'}'` = yes; then
xkbind-2010.05.20/configure-6829-  cat >>confdefs.h <<_ACEOF
xkbind-2010.05.20/configure:6830:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
xkbind-2010.05.20/configure-6831-_ACEOF
##############################################
xkbind-2010.05.20/configure-6965-do
xkbind-2010.05.20/configure:6966:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
xkbind-2010.05.20/configure-6967-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
xkbind-2010.05.20/configure-7061-fi
xkbind-2010.05.20/configure:7062:ac_res=`eval echo '${'$as_ac_var'}'`
xkbind-2010.05.20/configure-7063-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
xkbind-2010.05.20/configure-7064-echo "${ECHO_T}$ac_res" >&6; }
xkbind-2010.05.20/configure:7065:if test `eval echo '${'$as_ac_var'}'` = yes; then
xkbind-2010.05.20/configure-7066-  cat >>confdefs.h <<_ACEOF
xkbind-2010.05.20/configure:7067:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
xkbind-2010.05.20/configure-7068-_ACEOF
##############################################
xkbind-2010.05.20/configure-7076-do
xkbind-2010.05.20/configure:7077:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
xkbind-2010.05.20/configure-7078-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
xkbind-2010.05.20/configure-7172-fi
xkbind-2010.05.20/configure:7173:ac_res=`eval echo '${'$as_ac_var'}'`
xkbind-2010.05.20/configure-7174-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
xkbind-2010.05.20/configure-7175-echo "${ECHO_T}$ac_res" >&6; }
xkbind-2010.05.20/configure:7176:if test `eval echo '${'$as_ac_var'}'` = yes; then
xkbind-2010.05.20/configure-7177-  cat >>confdefs.h <<_ACEOF
xkbind-2010.05.20/configure:7178:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
xkbind-2010.05.20/configure-7179-_ACEOF
##############################################
xkbind-2010.05.20/configure-7271-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
xkbind-2010.05.20/configure:7272:  ac_i=`echo "$ac_i" | sed "$ac_script"`
xkbind-2010.05.20/configure-7273-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
xkbind-2010.05.20/configure-7418-do
xkbind-2010.05.20/configure:7419:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
xkbind-2010.05.20/configure-7420-    eval $as_var=C; export $as_var
##############################################
xkbind-2010.05.20/configure-7468-  test "x$as_lineno_1" != "x$as_lineno_2" &&
xkbind-2010.05.20/configure:7469:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
xkbind-2010.05.20/configure-7470-
##############################################
xkbind-2010.05.20/configure-7645-configured by $0, generated by GNU Autoconf 2.60,
xkbind-2010.05.20/configure:7646:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
xkbind-2010.05.20/configure-7647-
##############################################
xkbind-2010.05.20/configure-7665-  --*=*)
xkbind-2010.05.20/configure:7666:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
xkbind-2010.05.20/configure:7667:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
xkbind-2010.05.20/configure-7668-    ac_shift=:
##############################################
xkbind-2010.05.20/configure-7912-
xkbind-2010.05.20/configure:7913:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 86; then
xkbind-2010.05.20/configure-7914-    break
##############################################
xkbind-2010.05.20/configure-7923-
xkbind-2010.05.20/configure:7924:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
xkbind-2010.05.20/configure-7925-if test -n "$ac_eof"; then
xkbind-2010.05.20/configure:7926:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
xkbind-2010.05.20/configure:7927:  ac_eof=`expr $ac_eof + 1`
xkbind-2010.05.20/configure-7928-fi
##############################################
xkbind-2010.05.20/configure-8061-      case $as_dir in #(
xkbind-2010.05.20/configure:8062:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
xkbind-2010.05.20/configure-8063-      *) as_qdir=$as_dir;;
##############################################
xkbind-2010.05.20/configure-8099-*)
xkbind-2010.05.20/configure:8100:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
xkbind-2010.05.20/configure-8101-  # A ".." for each directory in $ac_dir_suffix.
xkbind-2010.05.20/configure:8102:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
xkbind-2010.05.20/configure-8103-  case $ac_top_builddir_sub in
##############################################
xkbind-2010.05.20/configure-8177-
xkbind-2010.05.20/configure:8178:# Neutralize VPATH when `$srcdir' = `.'.
xkbind-2010.05.20/configure-8179-# Shell code in configure.ac might set extrasub.
##############################################
xkbind-2010.05.20/configure-8202-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
xkbind-2010.05.20/configure:8203:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
xkbind-2010.05.20/configure:8204:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
xkbind-2010.05.20/configure-8205-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
xkbind-2010.05.20/configure-8320-    * )
xkbind-2010.05.20/configure:8321:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
xkbind-2010.05.20/configure-8322-  esac
##############################################
xkbind-2010.05.20/configure-8367-    # Strip MF so we end up with the name of the file.
xkbind-2010.05.20/configure:8368:    mf=`echo "$mf" | sed -e 's/:.*$//'`
xkbind-2010.05.20/configure-8369-    # Check whether this is an Automake generated Makefile or not.
##############################################
xkbind-2010.05.20/configure-8404-    # from the Makefile without running `make'.
xkbind-2010.05.20/configure:8405:    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
xkbind-2010.05.20/configure-8406-    test -z "$DEPDIR" && continue
xkbind-2010.05.20/configure:8407:    am__include=`sed -n 's/^am__include = //p' < "$mf"`
xkbind-2010.05.20/configure-8408-    test -z "am__include" && continue
xkbind-2010.05.20/configure:8409:    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
xkbind-2010.05.20/configure-8410-    # When using ansi2knr, U may be empty or an underscore; expand it
xkbind-2010.05.20/configure:8411:    U=`sed -n 's/^U = //p' < "$mf"`
xkbind-2010.05.20/configure-8412-    # Find all dependency output files, they are included files with
##############################################
xkbind-2010.05.20/configure-8451-      case $as_dir in #(
xkbind-2010.05.20/configure:8452:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
xkbind-2010.05.20/configure-8453-      *) as_qdir=$as_dir;;
##############################################
xkbind-2010.05.20/Makefile.in-258-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
xkbind-2010.05.20/Makefile.in:259:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
xkbind-2010.05.20/Makefile.in-260-	  if test -f $$p \
xkbind-2010.05.20/Makefile.in-261-	  ; then \
xkbind-2010.05.20/Makefile.in:262:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
xkbind-2010.05.20/Makefile.in-263-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
xkbind-2010.05.20/Makefile.in-270-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
xkbind-2010.05.20/Makefile.in:271:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
xkbind-2010.05.20/Makefile.in-272-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
xkbind-2010.05.20/Makefile.in-297-.c.obj:
xkbind-2010.05.20/Makefile.in:298:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
xkbind-2010.05.20/Makefile.in-299-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
xkbind-2010.05.20/Makefile.in-301-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
xkbind-2010.05.20/Makefile.in:302:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
xkbind-2010.05.20/Makefile.in-303-install-man1: $(man1_MANS) $(man_MANS)
##############################################
xkbind-2010.05.20/Makefile.in-315-	  else file=$(srcdir)/$$i; fi; \
xkbind-2010.05.20/Makefile.in:316:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
xkbind-2010.05.20/Makefile.in-317-	  case "$$ext" in \
##############################################
xkbind-2010.05.20/Makefile.in-320-	  esac; \
xkbind-2010.05.20/Makefile.in:321:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
xkbind-2010.05.20/Makefile.in:322:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
xkbind-2010.05.20/Makefile.in:323:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
xkbind-2010.05.20/Makefile.in-324-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
xkbind-2010.05.20/Makefile.in-336-	for i in $$list; do \
xkbind-2010.05.20/Makefile.in:337:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
xkbind-2010.05.20/Makefile.in-338-	  case "$$ext" in \
##############################################
xkbind-2010.05.20/Makefile.in-341-	  esac; \
xkbind-2010.05.20/Makefile.in:342:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
xkbind-2010.05.20/Makefile.in:343:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
xkbind-2010.05.20/Makefile.in:344:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
xkbind-2010.05.20/Makefile.in-345-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
xkbind-2010.05.20/Makefile.in-363-	dot_seen=no; \
xkbind-2010.05.20/Makefile.in:364:	target=`echo $@ | sed s/-recursive//`; \
xkbind-2010.05.20/Makefile.in-365-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
xkbind-2010.05.20/Makefile.in-398-	rev="$$rev ."; \
xkbind-2010.05.20/Makefile.in:399:	target=`echo $@ | sed s/-recursive//`; \
xkbind-2010.05.20/Makefile.in-400-	for subdir in $$rev; do \
##############################################
xkbind-2010.05.20/Makefile.in-471-GTAGS:
xkbind-2010.05.20/Makefile.in:472:	here=`$(am__cd) $(top_builddir) && pwd` \
xkbind-2010.05.20/Makefile.in-473-	  && cd $(top_srcdir) \
##############################################
xkbind-2010.05.20/Makefile.in-494-	test -d $(distdir) || mkdir $(distdir)
xkbind-2010.05.20/Makefile.in:495:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
xkbind-2010.05.20/Makefile.in:496:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
xkbind-2010.05.20/Makefile.in-497-	list='$(DISTFILES)'; \
##############################################
xkbind-2010.05.20/Makefile.in-508-	  if test -d $$d/$$file; then \
xkbind-2010.05.20/Makefile.in:509:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
xkbind-2010.05.20/Makefile.in-510-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
xkbind-2010.05.20/Makefile.in-524-	    || exit 1; \
xkbind-2010.05.20/Makefile.in:525:	    distdir=`$(am__cd) $(distdir) && pwd`; \
xkbind-2010.05.20/Makefile.in:526:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
xkbind-2010.05.20/Makefile.in-527-	    (cd $$subdir && \
##############################################
xkbind-2010.05.20/Makefile.in-593-	chmod a-w $(distdir)
xkbind-2010.05.20/Makefile.in:594:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
xkbind-2010.05.20/Makefile.in-595-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
xkbind-2010.05.20/Makefile.in-624-	@cd $(distuninstallcheck_dir) \
xkbind-2010.05.20/Makefile.in:625:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
xkbind-2010.05.20/Makefile.in-626-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
xkbind-2010.05.20/Makefile.in-636-	fi
xkbind-2010.05.20/Makefile.in:637:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
xkbind-2010.05.20/Makefile.in-638-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
xkbind-2010.05.20/html/Makefile.in-196-	dot_seen=no; \
xkbind-2010.05.20/html/Makefile.in:197:	target=`echo $@ | sed s/-recursive//`; \
xkbind-2010.05.20/html/Makefile.in-198-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
xkbind-2010.05.20/html/Makefile.in-231-	rev="$$rev ."; \
xkbind-2010.05.20/html/Makefile.in:232:	target=`echo $@ | sed s/-recursive//`; \
xkbind-2010.05.20/html/Makefile.in-233-	for subdir in $$rev; do \
##############################################
xkbind-2010.05.20/html/Makefile.in-304-GTAGS:
xkbind-2010.05.20/html/Makefile.in:305:	here=`$(am__cd) $(top_builddir) && pwd` \
xkbind-2010.05.20/html/Makefile.in-306-	  && cd $(top_srcdir) \
##############################################
xkbind-2010.05.20/html/Makefile.in-312-distdir: $(DISTFILES)
xkbind-2010.05.20/html/Makefile.in:313:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
xkbind-2010.05.20/html/Makefile.in:314:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
xkbind-2010.05.20/html/Makefile.in-315-	list='$(DISTFILES)'; \
##############################################
xkbind-2010.05.20/html/Makefile.in-326-	  if test -d $$d/$$file; then \
xkbind-2010.05.20/html/Makefile.in:327:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
xkbind-2010.05.20/html/Makefile.in-328-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
xkbind-2010.05.20/html/Makefile.in-342-	    || exit 1; \
xkbind-2010.05.20/html/Makefile.in:343:	    distdir=`$(am__cd) $(distdir) && pwd`; \
xkbind-2010.05.20/html/Makefile.in:344:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
xkbind-2010.05.20/html/Makefile.in-345-	    (cd $$subdir && \
##############################################
xkbind-2010.05.20/html/images/Makefile.in-179-distdir: $(DISTFILES)
xkbind-2010.05.20/html/images/Makefile.in:180:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
xkbind-2010.05.20/html/images/Makefile.in:181:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
xkbind-2010.05.20/html/images/Makefile.in-182-	list='$(DISTFILES)'; \
##############################################
xkbind-2010.05.20/html/images/Makefile.in-193-	  if test -d $$d/$$file; then \
xkbind-2010.05.20/html/images/Makefile.in:194:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
xkbind-2010.05.20/html/images/Makefile.in-195-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
xkbind-2010.05.20/install-sh-210-      fi
xkbind-2010.05.20/install-sh:211:      dst=$dst/`basename "$src"`
xkbind-2010.05.20/install-sh-212-    fi
##############################################
xkbind-2010.05.20/install-sh-215-  # This sed command emulates the dirname command.
xkbind-2010.05.20/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
xkbind-2010.05.20/install-sh-217-
##############################################
xkbind-2010.05.20/install-sh-228-    IFS='%'
xkbind-2010.05.20/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
xkbind-2010.05.20/install-sh-230-    shift
##############################################
xkbind-2010.05.20/install-sh-256-  else
xkbind-2010.05.20/install-sh:257:    dstfile=`basename "$dst"`
xkbind-2010.05.20/install-sh-258-
##############################################
xkbind-2010.05.20/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
xkbind-2010.05.20/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
xkbind-2010.05.20/depcomp-70-
##############################################
xkbind-2010.05.20/depcomp-203-  # Version 6 uses the directory in both cases.
xkbind-2010.05.20/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
xkbind-2010.05.20/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
xkbind-2010.05.20/depcomp-214-  else
xkbind-2010.05.20/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
xkbind-2010.05.20/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
xkbind-2010.05.20/depcomp-228-    # Do two passes, one to just change these to
xkbind-2010.05.20/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
xkbind-2010.05.20/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
xkbind-2010.05.20/depcomp-269-  # Do two passes, one to just change these to
xkbind-2010.05.20/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
xkbind-2010.05.20/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
xkbind-2010.05.20/depcomp-284-   # Subdirectories are respected.
xkbind-2010.05.20/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
xkbind-2010.05.20/depcomp-286-   test "x$dir" = "x$object" && dir=
xkbind-2010.05.20/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
xkbind-2010.05.20/depcomp-288-
##############################################
xkbind-2010.05.20/depcomp-423-  done
xkbind-2010.05.20/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
xkbind-2010.05.20/depcomp-425-  touch "$tmpdepfile"
##############################################
xkbind-2010.05.20/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
xkbind-2010.05.20/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
xkbind-2010.05.20/aclocal.m4-69-#
##############################################
xkbind-2010.05.20/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
xkbind-2010.05.20/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
xkbind-2010.05.20/aclocal.m4-93-# and then we would define $MISSING as
##############################################
xkbind-2010.05.20/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
xkbind-2010.05.20/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
xkbind-2010.05.20/aclocal.m4-109-])
##############################################
xkbind-2010.05.20/aclocal.m4-230-  if test "$am_compiler_list" = ""; then
xkbind-2010.05.20/aclocal.m4:231:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
xkbind-2010.05.20/aclocal.m4-232-  fi
##############################################
xkbind-2010.05.20/aclocal.m4-376-    # Strip MF so we end up with the name of the file.
xkbind-2010.05.20/aclocal.m4:377:    mf=`echo "$mf" | sed -e 's/:.*$//'`
xkbind-2010.05.20/aclocal.m4-378-    # Check whether this is an Automake generated Makefile or not.
##############################################
xkbind-2010.05.20/aclocal.m4-385-    if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
xkbind-2010.05.20/aclocal.m4:386:      dirpart=`AS_DIRNAME("$mf")`
xkbind-2010.05.20/aclocal.m4-387-    else
##############################################
xkbind-2010.05.20/aclocal.m4-391-    # from the Makefile without running `make'.
xkbind-2010.05.20/aclocal.m4:392:    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
xkbind-2010.05.20/aclocal.m4-393-    test -z "$DEPDIR" && continue
xkbind-2010.05.20/aclocal.m4:394:    am__include=`sed -n 's/^am__include = //p' < "$mf"`
xkbind-2010.05.20/aclocal.m4-395-    test -z "am__include" && continue
xkbind-2010.05.20/aclocal.m4:396:    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
xkbind-2010.05.20/aclocal.m4-397-    # When using ansi2knr, U may be empty or an underscore; expand it
xkbind-2010.05.20/aclocal.m4:398:    U=`sed -n 's/^U = //p' < "$mf"`
xkbind-2010.05.20/aclocal.m4-399-    # Find all dependency output files, they are included files with
##############################################
xkbind-2010.05.20/aclocal.m4-407-      test -f "$dirpart/$file" && continue
xkbind-2010.05.20/aclocal.m4:408:      fdir=`AS_DIRNAME(["$file"])`
xkbind-2010.05.20/aclocal.m4-409-      AS_MKDIR_P([$dirpart/$fdir])
##############################################
xkbind-2010.05.20/aclocal.m4-474-AC_REQUIRE([AC_PROG_INSTALL])dnl
xkbind-2010.05.20/aclocal.m4:475:if test "`cd $srcdir && pwd`" != "`pwd`"; then
xkbind-2010.05.20/aclocal.m4-476-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
xkbind-2010.05.20/aclocal.m4-563-    * )
xkbind-2010.05.20/aclocal.m4:564:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
xkbind-2010.05.20/aclocal.m4-565-  esac
xkbind-2010.05.20/aclocal.m4-566-done
xkbind-2010.05.20/aclocal.m4:567:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
xkbind-2010.05.20/aclocal.m4-568-
##############################################
xkbind-2010.05.20/aclocal.m4-635-# case it prints its new name instead of `make'.
xkbind-2010.05.20/aclocal.m4:636:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
xkbind-2010.05.20/aclocal.m4-637-   am__include=include
##############################################
xkbind-2010.05.20/aclocal.m4-643-   echo '.include "confinc"' > confmf
xkbind-2010.05.20/aclocal.m4:644:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
xkbind-2010.05.20/aclocal.m4-645-      am__include=.include
##############################################
xkbind-2010.05.20/aclocal.m4-774-if (
xkbind-2010.05.20/aclocal.m4:775:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
xkbind-2010.05.20/aclocal.m4-776-   if test "$[*]" = "X"; then
xkbind-2010.05.20/aclocal.m4-777-      # -L didn't work.
xkbind-2010.05.20/aclocal.m4:778:      set X `ls -t $srcdir/configure conftest.file`
xkbind-2010.05.20/aclocal.m4-779-   fi
##############################################
xkbind-2010.05.20/missing-128-       # Could not run --version or --help.  This is probably someone
xkbind-2010.05.20/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
xkbind-2010.05.20/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
xkbind-2010.05.20/missing-162-         from any GNU archive site."
xkbind-2010.05.20/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
xkbind-2010.05.20/missing-164-    test -z "$files" && files="config.h"
##############################################
xkbind-2010.05.20/missing-191-         proper tools for further handling them.
xkbind-2010.05.20/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
xkbind-2010.05.20/missing-193-         archive site."
xkbind-2010.05.20/missing-194-
xkbind-2010.05.20/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
xkbind-2010.05.20/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
xkbind-2010.05.20/missing-197-    if test -f "$file"; then
##############################################
xkbind-2010.05.20/missing-220-	*.y)
xkbind-2010.05.20/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
xkbind-2010.05.20/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
xkbind-2010.05.20/missing-224-	    fi
xkbind-2010.05.20/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
xkbind-2010.05.20/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
xkbind-2010.05.20/missing-250-	*.l)
xkbind-2010.05.20/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
xkbind-2010.05.20/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
xkbind-2010.05.20/missing-269-
xkbind-2010.05.20/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
xkbind-2010.05.20/missing-271-    if test -z "$file"; then
xkbind-2010.05.20/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
xkbind-2010.05.20/missing-273-    fi
##############################################
xkbind-2010.05.20/missing-291-    # The file to touch is that specified with -o ...
xkbind-2010.05.20/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
xkbind-2010.05.20/missing-293-    if test -z "$file"; then
xkbind-2010.05.20/missing-294-      # ... or it is the one specified with @setfilename ...
xkbind-2010.05.20/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
xkbind-2010.05.20/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
xkbind-2010.05.20/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
xkbind-2010.05.20/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
xkbind-2010.05.20/missing-299-    fi
##############################################
xkbind-2010.05.20/missing-318-	*o*)
xkbind-2010.05.20/missing:319:	    firstarg=`echo "$firstarg" | sed s/o//`
xkbind-2010.05.20/missing-320-	    tar "$firstarg" "$@" && exit 0
##############################################
xkbind-2010.05.20/missing-324-	*h*)
xkbind-2010.05.20/missing:325:	    firstarg=`echo "$firstarg" | sed s/h//`
xkbind-2010.05.20/missing-326-	    tar "$firstarg" "$@" && exit 0
##############################################
xkbind-2010.05.20/debian/patches/02-spelling-fix-44-+define(<<DATE>>, <<Feb 2011>>)dnl
xkbind-2010.05.20/debian/patches/02-spelling-fix:45: define(<<unquote>>, <<substr($1, 1, eval(len($1)-2))>>)dnl
xkbind-2010.05.20/debian/patches/02-spelling-fix-46- define(<<VERSION>>, ifdef(<<VERSION>>, defn(<<VERSION>>), <<"<undefined>">>))dnl
##############################################
xkbind-2010.05.20/.pc/02-spelling-fix/xkbind.1.in-4-define(<<DATE>>, <<April 2004>>)dnl
xkbind-2010.05.20/.pc/02-spelling-fix/xkbind.1.in:5:define(<<unquote>>, <<substr($1, 1, eval(len($1)-2))>>)dnl
xkbind-2010.05.20/.pc/02-spelling-fix/xkbind.1.in-6-define(<<VERSION>>, ifdef(<<VERSION>>, defn(<<VERSION>>), <<"<undefined>">>))dnl
##############################################
xkbind-2010.05.20/xkbind.1.in-4-define(<<DATE>>, <<Feb 2011>>)dnl
xkbind-2010.05.20/xkbind.1.in:5:define(<<unquote>>, <<substr($1, 1, eval(len($1)-2))>>)dnl
xkbind-2010.05.20/xkbind.1.in-6-define(<<VERSION>>, ifdef(<<VERSION>>, defn(<<VERSION>>), <<"<undefined>">>))dnl